Пакет adcli-doc: Зависимости

предоставляется:
adcli-doc = 0.9.0-alt1
требуется:
Наверх